name: Kontakt zum Großen Geist
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kontakt-zum-groszen-geist
  type: karma
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: PcEOojw0HRLAxnSz
_key: '!items!PcEOojw0HRLAxnSz'
